meta data

export
interface

  RosettaBlockMetadata1

### Hierarchy

- RosettaBlockMetadata1

## Index

### Properties

- difficulty
- transactions_root

## Properties

### difficulty

difficulty: string

- Defined in src/generated/models/RosettaBlockMetadata1.ts:33

memberof

  RosettaBlockMetadata1

### transactions_root

transactions_root: string

- Defined in src/generated/models/RosettaBlockMetadata1.ts:27

memberof

  RosettaBlockMetadata1

Generated using TypeDoc